<?php

namespace lib\Models;

use lib\Entities\HistoryEntity as Entity;
use lib\Models\CommonModel as Model;

class HistoryModel extends Model
{
    const TABLE = "historydb";
    const PKField = "history_num";
    const TitleField = "behavior";
    public function __construct()
    {
        parent::__construct();
    } //
    public function getEntityClass(): string
    {
        return Entity::class;
    }
} //Class
